#xhandpunch  {
	background-image : url(/images/handpunch.jpg);
}

#xfingerprint  {
	background-image : url(/images/fingerprinttimeclock.jpg);
}
#front_kb  {
	background-image : url(/images/kbsearch-icon.jpg);
}

#updates  {
	background-image : url(/images/updates-icon.jpg);
}

#remote_assistance  {
	background-image : url(/images/remote-icon.jpg);
}

#faq  {
	background-image : url(/images/search-icon.jpg);
}

#front_questions  {
	background-image : url(/images/needhelp.gif);
}

#full {
	height : 100%;
}

.plainlink a {
color : #009;
text-decoration: none;
}

.plainlink a:hover {
color : #009;
background-color: #FF7;
text-decoration: none;
}


.frontnav  {
	list-style : none;
}

.frontnav li  {
	margin : 14px 0;
	font-size : 100%;
	background-repeat : no-repeat;
	background-position : 10px 50%;
	padding : 14px 5px 10px 75px;
	color : #444444;
	border : 2px solid #EBEBEB;
	background-color : #e6f0fa;
}

.frontnav li strong a  {
	color : #326892;
	font-size : 145%;
	display : block;
}

.frontnav li strong a:hover  {
	color : #444444;
}

.frontnav li.hover, #frontnav li:hover  {
	border-color : #6098A7;
}

.frontnav2  {
	list-style : none;
}

.frontnav2  ul {
	margin-left : -25px;
}

.frontnav2 td  {
	margin : 10px 0;
	font-size : 100%;
	background-repeat : no-repeat;
	background-position : 5px 50%;
	padding : 10px 10px 10px 10px;
	color : #444444;
	border : 2px solid #EBEBEB;
	background-color : #e6f0fa;
	margin-left : 2px;
}

.frontnav2 td strong a  {
	color : #326892;
	font-size : 145%;
	display : block;
}

.frontnav2 td strong a:hover  {
	color : #444444;
}

.frontnav2 td.hover, #frontnav2 td:hover  {
	border-color : #6098A7;
}

td {
	text-align:left;
	}

body {
	margin: 0px;
	padding: 0px;
	color: black;
	background-color: #3860b2;
	}
.roundtop
{
-webkit-border-top-left-radius:10px;-moz-border-top-left-radius:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-top-right-radius:10px;border-top-right-radius:10px;
}
.main_table 
{
	background-repeat: repeat-y;
	margin-top:5px;margin-bottom:25px;
	text-align: left;
	background-color: #FFFFFF;
	background-color:#fff;-webkit-border-top-left-radius:10px;-moz-border-top-left-radius:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-top-right-radius:10px;border-top-right-radius:10px;-moz-box-shadow:0px 8px 16px #000;-webkit-box-shadow:0px 8px 16px #000;box-shadow:0px 8px 16px #000;
	//background-image: url(images/shroud.jpg) !important;
	border: 0px;
 	padding: 0px;
}

.main_table h1
{
	color: #990022;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12pt;
 	line-height: 14pt;
}

.primary
{
	background-repeat: no-repeat;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 10pt;
 	padding-left: 10px;
 	padding-right: 20px;
}

.primary h2
{
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11pt;
 	line-height: 1pt;
}

.blurb 
{
	background-repeat: no-repeat;
	text-align: left;
	color: #004499;
	border: 0px;
 	padding: 0px;
 	font-size: 8pt;
}
.hqlink h2
{
	color: #006C06;
 	font-weight: bold;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9pt;
}


.qlink h2
{
	text-indent: -25px;
	color: #000000;
 	font-weight: bold;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 9pt;
}

.hqlink a
{
	color: #006C06;
 	font-size: 9pt;
 	font-weight: bold;
 	font-family: Arial, Helvetica, sans-serif;
}

.hqlink a:link
{
	color: #006C06;
 	font-size: 9pt;
 	font-weight: bold;
 	font-family: Arial, Helvetica, sans-serif;
}

.qlink a:link
{
	text-indent: -5px;
	color: #0066AA;

 	font-size: 9pt;
 	font-weight: bold;
 	font-family: Arial, Helvetica, sans-serif;
}

.blurbtext 
{
 	padding-left: 18px;
 	padding-right: 20px;
 	padding-bottom: 5px;
 	font-size: 10pt;
}
.blurbtext h2
{
	color: #000000;
 	font-size: 15.5pt;
 	font-weight: bold;
 	line-height: 1pt !important;
 	line-height: 11pt;
	padding-top: 0px !important;
	padding-top: 10px;
}

.advancedtext
{
 	padding-left: 18px;
 	padding-right: 20px;
 	padding-bottom: 5px;
 	font-size: 9pt;

}
.advancedtext h2
{
	color: #000000;
 	font-size: 14.5pt;
 	font-weight: bold;
 	line-height: 1pt !important;
 	line-height: 6pt;
	padding-top: 0px !important;
	padding-top: 6px;
}

.blurb
{
	background-repeat: no-repeat;
	text-align: left;
	border: 0px;
}

.iefix {
	height: 25px !important;
	height 1px;
	height/**/:/**/1px;
	}

#thin-curve-bot {
	background-repeat: no-repeat;
}

.quicklinks 
{
	background-repeat: repeat-y;
	text-align: left;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E7E7E7;
	border: 0px;
 	padding: 0px;
 	padding-bottom: 0px;
 	font-size: 9pt;
 	font-weight: bold;
}
.quicklinks a:link
{
font-family: Arial, Helvetica, sans-serif;
color: #0066AA;
font-size: 9pt;
}
.quicklinks a:visited
{
font-family: Arial, Helvetica, sans-serif;
color: #0066AA;
font-size: 9pt;
}


.subtab_table 
{
	background-repeat: no-repeat;
	text-align: left;
	color: gray;
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	background-image: url(/images/subtabs-r.gif);
	background-position:top right;
	border: 0px;
 	padding: 6px;
 	padding-bottom: 0px;
 	font-size: 9pt;
 	font-weight: bold;
}

.subtab_table a:link
{
font-family: Arial, Helvetica, sans-serif;
color: #054A5E;
text-decoration: none;
font-size: 9pt;
}
.subtab_table a:visited
{
font-family: Arial, Helvetica, sans-serif;
color: #054A5E;
text-decoration: none;
font-size: 9pt;
}

.toptabs {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color: white;
font-size: 9pt;
font-weight: bold;}

.toptabs a:link {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color: black;
text-decoration: none;
font-size: 9pt;
font-weight: bold;}

.toptabs a:visited {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color: black;
text-decoration: none;
font-size: 9pt;
font-weight: bold;}

div foot {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
color: black;
text-decoration: none;
font-size: 9pt;
font-weight: bold;}

#top {
	margin: 0px;
	padding: 0px;
	background-color: #E7DCB9;
	height: 118px;
	top: 0px;
	left: 0px;
	border: none;
	width: 100%;
	background-image: url('images/topbar.jpg');
	background-repeat: no-repeat;
	background-position: 0% 0%;
	}
	
h1 {
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #990033;
	}
	
h2 {
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	}
	
h2 italic {
	font-weight: bold;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	}
	
#blueheader {
    font-weight: bold;
	font-size: 13pt;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
	}
	
	
td {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	}
	
div space p {
	margin: 0.5em 0 0 0;
	padding: 0;
	}

div spacepadded p {
	margin: 0.5em 0 0 0;
	padding-left: 15px;
	padding-right: 15px;
	}	
	
#philosophy {
	padding: 0px;
	background-color: #ffffff;
	height: 31px;
	top: 118px;
	left: 180px;
	border: none;
	background-image: url('images/philos/displayblurb.gif');
	background-repeat: no-repeat;
	}
	
#left {
	position: absolute;
	top: 146px;
	left: 0px;
	margin: 0px;
	width: 136px;
	padding: 0px;
	background-color: #CEE1F4;
	bottom: 0px;
	height: 900px;
	}
	
#right {
	position: absolute;
	top: 146px;
	right: 0px;
	left: 136px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffcc;
	width: 550px;
	}
	
#philinks {

	position: absolute;
	top: 97px;
	left: 180px;
	margin: 0px;
	padding: 0px;
	z-index: 2;
	}
	
#homelink {
	position: absolute;
	top: 0px;
	left: 0px;
	}
	
 .container {  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 0px;
  height: 700px;
  background-color: #cccccc;
  margin-top:0px; 
  margin-right: 0px;
  margin-bottom: 0px; 
  margin-left: 0px; 
  width: 100px; 
   }
 
 .header {  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 0;
  height: 700px;
  font-size:10pt; 
  text-decoration: none; 
  background-color: #cccccc;
  margin-top: 0px; 
  margin-right: 0px;
  margin-bottom: 0px; 
  margin-left: 0px; 
  }
  
  .header2 {  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 0;
  height: 700px;
  font-size: 10pt; 
  text-decoration: none; 
  background-color: #cccccc;
  margin-top: 0px; 
  margin-right: 0px;
  margin-bottom: 0px; 
  margin-left: 0px; 
  }
  
  .header3 {  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 0;
  font-size: 10pt; 
  text-decoration: none; 
  background-color: #cccccc;
  margin-top: 0px; 
  margin-right: 0px;
  margin-bottom: 0px; 
  margin-left: 0px; 
  }

 .largemenu {  font-family: Verdana, Arial, Helvetica, sans-serif; 
 border: 0;
 text-decoration: none;
 font-size: 10pt; 
 background-color: #cccccc; 
 margin-top: 0px; 
 margin-right: 0px;
 margin-bottom: 0px; 
 margin-left: 0px; 
 padding: 0px;
 width: 150px; 
 }
 
 .menu {  font-family: Arial, Verdana, Helvetica, sans-serif; 
 border: 0;
 text-decoration: none;
 font-size: 9pt; 
 background-color: #cccccc; 
 margin-top: 0px; 
 margin-right: 0px;
 margin-bottom: 0px; 
 margin-left: 0px; 
 padding: 0px;
 width: 100px; 
 }

 .menuitem {  font-family: Arial, Verdana, Helvetica, sans-serif; 
 text-decoration: none;
 font-size: 9pt;
 width:133px;
 overflow: hidden;
}

.footer {
	bottom: 0px;
	right: 0px;
	left: 165px;
	}
	
.leftmenu {
  color: #4B7BAA;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial,Verdana,Tahoma,sans-serif;
  text-transform: uppercase;
  background: transparent;
  margin: 5px;
  padding-left: 3px;
}

.leftmenusub {
  color: #4B7BAA;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial,Verdana,Tahoma,sans-serif;
  text-transform: capitalize;
  text-decoration: underline;
  background: transparent;
  margin: 0 5px 5px 5px;
  padding-left: 8px;
}

.leftmenu A:hover {
  color: #004f9e; 
	text-decoration: underline;
	background: #fff;
}

.leftmenu A:link {
  color: #004f9e; 
	text-decoration: none;
}

.leftmenu A:visited {
  color: #004f9e; 
	text-decoration: none;
}

.leftmenu A:active {
  color: #004f9e; 
	text-decoration: none; 
  position: relative;
  left: 1px;
  top: 1px;
}

.leftmenusub A:hover {
  color: #004f9e; 
  text-decoration: underline;
  background: #fff;
}

.leftmenusub A:link {
  color: #004f9e; 
  text-decoration: none;
}

.leftmenusub A:visited {
  color: #004f9e; 
    text-decoration: none;
}

.leftmenusub A:active {
  color: #004f9e; 
  text-decoration: underline;
  position: relative;

  left: 1px;
  top: 1px;
}

.has-margins { z-index: 1; position: absolute; left: 600px; top: 120px; } 